qxpak(1)

NAME
qxpak - manipulate xpak archives

SYNOPSIS
qxpak [opts] <misc args>

DESCRIPTION
qxpak is like ar and tar for xpak archives.

OPTIONS

-l, --list
    List the contents of an archive.

-x, --extract
    Extract the contents of an archive.

-c, --create
    Create an archive of a directory/files.

-d <arg>, --dir <arg>
    Change to specified directory.

-O, --stdout
    Write files to stdout.

--root <arg>
    Set the ROOT env var.

-v, --verbose
    Report full package versions, emit more elaborate output.

-q, --quiet
    Tighter output; suppress warnings.

-C, --nocolor
    Don't output color.

--color
    Force color in output.

-h, --help
    Print this help and exit.

-V, --version
    Print version and exit.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>
Fabian Groffen <grobian@gentoo.org>

SEE ALSO
q(1), qatom(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qkeyword(1), qlist(1), qlop(1), qmanifest(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), qtegrity(1), quse(1), qwhich(1)